<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/getopt/getopt.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/procalign.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/align.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/alignsvc.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/ontowrap.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/xsdlib/relaxngDatatype.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/xsdlib/xsdlib.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/iddl/iddl.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/jade/http.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/jade/iiop.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/jade/jade.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/xerces/resolver.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/xerces/xercesImpl.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/servlet/servlet-api.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/oyster/oyster2.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/owlapi30/owlapi-bin.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/owlapi10/api.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/owlapi10/impl.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/owlapi10/io.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/owlapi10/rdfapi.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/owlapi10/rdfparser.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/ontosim/ontosim.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/log4j/commons-logging.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/log4j/log4j.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/log4j/slf4j-api.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/log4j/slf4j-log4j.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/jwnl/jwnl.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/jetty/jetty.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/jetty/jetty-util.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/jena/arq.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/jena/icu4j.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/jena/iri.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/miiza/school/tddd43/lab4/aligntut/../aligntut/../aligntut/../align-4.0/lib/jena/jena.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
